# Generated by Django 4.2.4 on 2023-09-08 16:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0027_guide_language'),
    ]

    operations = [
        migrations.AlterField(
            model_name='guide',
            name='language',
            field=models.CharField(choices=[('English', 'English'), ('Spanish', 'Spanish'), ('French', 'French')], default='English', max_length=10),
        ),
    ]
